Lucene search

K
f5F5F5:K11420556
HistoryJul 17, 2018 - 12:00 a.m.

K11420556 : Apache Tomcat vulnerability CVE-2018-8014

2018-07-1700:00:00
my.f5.com
417

AI Score

9.4

Confidence

High

EPSS

0.052

Percentile

93.1%

Security Advisory Description

The defaults settings for the CORS filter provided in Apache Tomcat 9.0.0.M1 to 9.0.8, 8.5.0 to 8.5.31, 8.0.0.RC1 to 8.0.52, 7.0.41 to 7.0.88 are insecure and enable β€˜supportsCredentials’ for all origins. It is expected that users of the CORS filter will have configured it appropriately for their environment rather than using it in the default configuration. Therefore, it is expected that most users will not be impacted by this issue. (CVE-2018-8014)

Impact

There is no impact; F5 products are not affected by this vulnerability.